package com.example.smartlab

import android.content.Intent
import androidx.appcompat.app.AppCompatActivity
import android.os.Bundle
import android.widget.Button

class Onbord3 : AppCompatActivity() {
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(R.layout.activity_onbord3)
       btn_click3()
    }

    private fun btn_click3() {
        val btn3: Button = findViewById(R.id.onbord3_btn)
        btn3.setOnClickListener()
        {
            val intent = Intent(this, RegisterUser::class.java)
            startActivity(intent)
        }
    }
}